Subject: RE: still a problem logging in
From: [email-masked] (Kevin Schnitzius)

1 Feb 1998 21:30:21 -0800
Message-ID: <000ED2C2552CD111AADE00A0C96CA75B4C3505.cygnus.gnu-win32@MISMAIL2>
To: "'Christoph Kukulies'" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>

>Christoph Kukulies [SMTP:[email-masked]]
> I got coolview
> I got remote.tar.gz
> I have unpacked it into /usr...
> I run inetd.exe
>
> But I can't login neither with kuku/password_of_kuku
> nor with Gast/gast (for which I set the password using
> user manager)
>
> BTW. inetd dies, as soon as an empty /etc directory
*	is created.

1.	Inetd must be running from an account which has the mount points
in the registry.  These mount points are in HKEY_USER and not
HKEY_LOCAL_MACHINE where they should be.  If you have not specified an
account, Administrator is used.  Logon as Administrator and mount at
least /.
2.	/etc should not be empty.  Use mkpasswd.

Kevin
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".